.dashboard .logo_header {
    margin-top:30px;
    padding: 0 1rem;
}

.dashboard .logo {
    width:156px;
    height:43px;
}

.dashboard h1 {
    font-size: 32px;
    line-height: 38px;
    font-weight: 500;
    color: #212529;
}

.dashboard h2 {
    font-size: 24px;
    line-height: 38px;
    font-weight: 500;
    color: #212529;
}

.dashboard h3 {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

.dashboard h1 {
    font-size: 36px;
    font-weight: 500;
    line-height: 44px;
}

.dashboard h4 {
    font-size: 24px;
    font-weight: 500;
    line-height: 38px;
}

.dashboard p {
    font-size: 16px;
    line-height: 20px;
}

.dashboard .percentage-green {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    color: #00BF7D;
}

.dashboard .percentage-orange {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    color: #F57802;
}

.dashboard .percentage-violet {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    color: #6034ED;
}

.dashboard .common-charts {
    height: auto;
    margin-left: 30px;
    width: 100%;
    display: block;

}

.dashboard .iec-vertical-filters {
    padding-top:10px;
}

.dashboard .iec-vertical-metrics {
    padding-top:64px;
}

.dashboard .iec-vertical-charts {
    padding-top:80px;
}

.dashboard .iec-box .summary-heading {
    font-weight: 500;
    font-size:16px;
    line-height: 24px;
}

.dashboard .iec-impact-box {
    max-width: 260px;
}

.dashboard .iec-dashboard-box {
    height: auto;
    background-color: #FFFFFF;
    border-radius: 8px;
    box-shadow: 0px 1px 3px rgba(16, 24, 40, 0.1);
}

.dashboard .iec-small-label {
    font-size: 13px;
}

.dashboard .pad {
    padding:10px;
}

.dashboard .iec-dashboard-impact-box {
    height: 146px;
    background-color: #FFFFFF;
    border-radius: 8px;
    max-width: 260px;
    box-shadow: 0px 1px 3px rgba(16, 24, 40, 0.1);
}

.dashboard .iec-datepicker {
    color: #E4E4E4;
    width:150px;
}

.dashboard .iec-charts-button {
    color: #344054;
    background-color: #FFFFFF;
    border:1px solid #D0D5DD;
    font-size: 14px;
    /*filter: drop-shadow(1px 2px 0 #101828);*/
    box-shadow: 0px 1px 2px rgba(16, 24, 40, 0.1);
}

.dashboard .iec-charts-button.active {

    background-color: #F3F3F3;
    border-color: #D0D5DD;
}

.dashboard .iec-charts-button.visited {

    background-color: #F3F3F3;
    border-color: #D0D5DD;
}

.dashboard .iec-charts-button.focus {

    background-color: #F3F3F3;
    border-color: #D0D5DD;
}

.dashboard .iec-project-table-logo-padding {
    padding:24px;
}

.dashboard .iec-project-table-logo {
    width:100px;
    height: 100px;
    border-radius: 4px;
}

.dashboard .iec-table-project-title {
    font-weight:500;
    font-size: 16px;
    line-height: 120%;
}

.dashboard .iec-table-charity-name {
    font-size: 12px;
    line-height: 120%;
    padding-top:2px;
}


.dashboard table {
    border-bottom: 1px solid #E3E3F3;
    color: #212529;
}

.dashboard table th {
    font-size: 16px;
    line-height: 18px;
    color: #212529;
    font-weight: 600;
    vertical-align: middle;
    border-bottom: 1px solid #E3E3E3 !important;
}

.dashboard table td {
    font-size: 16px;
    line-height: 18px;
    color: #212529;
    vertical-align: middle;

}

.dashboard table .amount {
    text-align: right;
    direction: ltr;
}

.dashboard table .text-contents {
    /*text-align: center;*/
}

.dashboard .status-light-on {
    color: #00BF7D;
    border: 2px solid #FFFFFF;
    border-radius: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
}

.dashboard .status-light-off {
    color: #D0D5DD;
    border: 2px solid #FFFFFF;
    background-color: #D0D5DD;
    border-radius: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
}

.dashboard #dateRange {
    border: 0px none;
    outline:none;
    background:none;
    text-align: center;
    font-size:14px;
    width:180px;
}

.dashboard #dateRange2 {
    border: 0px none;
    outline:none;
    background:none;
    text-align: center;
    font-size:14px;
    width:180px;
}

.dashboard .date-content {
    color: #475467;
    font-size:14px;
}


.dashboard .line-height-table {
    line-height: 20px;
}

.dashboard .iec-projects-button {
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    color: #344054;
    padding: 10px 14px 10px 14px;
    border:1px solid #D0D5DD;
    border-radius: 8px;
}

.dashboard .iec-projects-button-green {
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    color: #FFFFFF;
    padding: 10px 14px 10px 14px;
    background-color: #00BF7D;
    border-radius: 8px;
}

.dashboard .iec-text-small {
    font-size:12px !important;
}

.dashboard .viewall {
    color: #475467;
    text-decoration: underline;
    font-weight: 400;
    font-size: 14px;
}

.dashboard .eight-height {
    height: 80px;
}

.dashboard .margin-ten {
    margin-top: 10px;
}

.dashboard .margin-ten-bottom {
    margin-bottom: 20px;
}

.dashboard .iec-period-charts {
    width: 127px;
    height: 68px;
}

.dashboard .iec-padding-left-right {
    padding-left: 0px;
    padding-right: 8px;
    max-width: 42px;
}

.dashboard .daterangepicker {
    margin:0px 180px;
}






